/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */


/* ---------------------------------------
  CUSTOM CSS FOR LAYOUT BOXES
---------------------------------------- */

.myContainer{
  max-width: 1500px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  text-align: center;
  box-sizing: border-box;
}

.myBoxesLeft60{
  float: left;
  width: 62%;
  min-width: 350px;
  margin-top: 0px;
  margin-right: 1%;
  margin-bottom: 20px;
  margin-left: 1%;
  background-color: #ffffff;
  text-align: left;
}

.mySearchBox{
  float: left;
  width: 100%;
  min-width: 350px;
  background-color: #5A5A5A;
  text-align: left;
  border-bottom: 5px;
  border-bottom-color: #961212;
  border-bottom-style: solid;
  border-top: 2px;
  border-top-color: #961212;
  border-top-style: solid;
  margin-top: 0px;
}

.myBoxesRight30{
  float: right;
  width: 32%;
  min-width: 350px;
  margin-top: 0px;
  margin-right: 1%;
  margin-bottom: 10px;
  margin-left: 1%;
  background-color: #ffffff;
  text-align: left;
  padding-left: 25px;
}

/*---------------------------------------
 CUSTOME STYLING FOR INDIVIDUAL PAGE TEXT
----------------------------------------*/

.page_title_styling { 
  font-family: arial, helvetica, sans-serif;
  font-size: 18pt;
  color: #0270ac;
  font-weight: bold;
}


/*------------------------------------------------------------------------------
  CUSTOM STYLING FOR ADVANCED SEARCH & SERVICE MENU LISTS AT THE TOP OF THE PAGE
-------------------------------------------------------------------------------- */

  a.advsearch {color: #ffffff; font-size: 12px;}
  a.advsearch:hover {color: #ffffff; font-size: 12px}
  a.advsearch:visited {color: #ffffff; font-size: 12px}
  a.servmenu {color: #ffffff; font-size: 16px; line-height: 30px; vertical-align: bottom;}
  a.servmenu:hover {color: #ffffff; font-size: 16px}
  a.servmenu:visited {color: #ffffff; font-size: 16px}
  a.pathway {color: #2c5f72 !important;}
  a.pathway:hover {color: #ffffff !important;}
  a.pathway:visited {color: #2c5f72 !important;}

/* ---------------------------------------
  CUSTOMISE DOT POINTS AND LINKS FOR MENUS
---------------------------------------- */
  
ul.redArrow {
	list-style-image: url('https://library.mh.org.au/images/Tiles/red_arrow_bullet_20.png');
}


/* ---------------------------------------
  CUSTOMISE FONT SIZE ON MAIN MENU
--------------------------------------- */

.navbar-nav {
  margin: 10px 20px;
  font-size: 14px;
  font-weight: bold; !important
}
  

/* ---------------------------------------------
  CUSTOMISE FONT SIZE ON QUICKLINKS MENU HEADER
---------------------------------------------- */
.t3-footer-sl .t3-module .module-title {
    color: #ffffff;
    font-size: 24px;
    font-family: arial;
}
  
/* ---------------------------------------
  CUSTOMISE FONT SIZE ON QUICKLINKS MENU
--------------------------------------- */
 .t3-footer-sl .t3-module {
  font-size: 16px;
}

/* ---------------------------------------
  CUSTOMISE FONT COLOR ON QUICKLINKS MENU
--------------------------------------- */

.t3-footer-sl .t3-module ul > li > a:hover,
.t3-footer-sl .t3-module ul > li > a:active,
.t3-footer-sl .t3-module ul > li > a:focus {
  color: #3a87ad;
}

/* ---------------------------------------
  CUSTOMISE DIMENSONS OF NAVIGATION HEADER
---------------------------------------- */

.navbar-fixed-top, .navbar-fixed-bottom {
  min-height: 100px; !important
}

.navbar-default {
  background: #2c5f72 url(https://library.mh.org.au/images/banners/tile_triangles_75_fade.png) !important /* Adding Background to header */
}

.t3-mainnav .t3-navbar {
    padding-left: 0;
    padding-right: 0;
    float: left;
    margin-top: 45px;
  	margin-left: -90px;
}


/* -------------------------------
  CUSTOMISE LOGO
---------------------------------*/

@media screen and (min-width: 991px) 
{
  .logo {
    position: static;
  }
  .logo a {
    background: #25506000; !important
  }
  .logo:hover a,
  .logo a:hover,
  .logo a:active,
  .logo a:focus {
    background: transparent; !important
    color: #ffffff;
  }
} 


.logo-image > a {
  max-width: 250px;  !important
  max-height: 80px;  !important
  padding-top: 10px; !important
}

.logo-image > a > img {
    max-width: 250%;
    padding-top: 2px;
}


/* -------------------------------------
  CUSTOMISE MARGINS AROUND SECTION 
--------------------------------------*/
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 0px;  !important
    padding-top: 51px;
  }
}

}
.t3-content {
  padding-top: 57px;	!important
  padding-bottom: 17px;
}

/* ---------------------------------------------
  CUSTOMISE MARGINS AND PADDING FOR BREADCRUMB
----------------------------------------------*/
.module-ct > ol.breadcrumb {
  padding: 35px 12px 5px 12px;
  margin-left: 0;
}


/* ---------------------------------------------
	CUSTOM CODE FOR TRAINING PAGE
----------------------------------------------*/

.course_block_style {
  width: 100%;
  margin-bottom: 25px;
  float: left;
}

.course_heading {
  width: 100%;
  font-family: arial, helvetica, sans-serif;
  padding: 5px;
  border-radius: 5px;
  border: 2px solid #5A5A5A;
  background-color: #ababab;
  float: left;
}

.course_date {
  width: 65%; 
  font-family: arial, helvetica, sans-serif; 
  padding: 5px; 
  font-size: 12px; 
  float: left; 
  min-height: 45px;
}

.course_status {
  width: 30%;
  font-family: arial, helvetica, sans-serif;
  padding: 5px;
  font-size: 14px;
  float: left;
  min-height: 45px;
  line-height: 300%;
}

.course_divider {
  width: 100%;
  color: #027bb2;
  height: 1px;
  background-color: #027bb2;
  float: left;
}


.course_block_style_slim {
  width: 100%;
  margin-bottom: 15px;
  float: left;
}

.course_heading_blue {
  width: 100%;
  font-family: arial, helvetica, sans-serif;
  padding: 2px;
  border-radius: 5px;
  border: 2px solid #5A5A5A;
  background-color: #2d698480;
  float: left;
  margin-bottom: 5px;
}

.course_heading_red {
  width: 100%;
  font-family: arial, helvetica, sans-serif;
  color: #ffffff;
  background-color: #5A5A5A;
  font-weight: bold;
  border: 2px solid #961212;
  padding: 2px;
  float: left;
  margin-bottom: 5px;
}

.register_button_red {
  width: 70px;
  height: 20px;
  display: block;
  font-family: arial, helvetica, sans-serif;
  color: #ffffff;
  text-align: center;
  padding: 1px;
  border-radius: 5px;
  border: 1px solid #5A5A5A;
  background-color: #971414;
  float: left;
  clear:left;
  margin-top: 10px;
  margin-right: 20px;
}

.register_button_red:hover {
  width: 70px;
  height: 20px;
  display: block;
  font-family: arial, helvetica, sans-serif;
  color: #ffffff;
  text-align: center;
  padding: 1px;
  border-radius: 5px;
  border: 1px solid #5A5A5A;
  background-color: #971414;
  float: left;
  clear: left;
  margin-bottom: 10px;
  margin-right: 20px;
}

.name_block {
  width: 170px;
  height: 20px;
  display: block;
  text-align: left;
  padding: 1px;
  float: left;
  margin-top: 10px;
}

.date_block {
  width: 170px;
  height: 20px;
  display: block;
  text-align: left;
  padding: 1px;
  float: left;
  margin-top: 10px;
}

.time_block {
  width: 170px;
  height: 20px;
  display: block;
  text-align: left;
  padding: 1px;
  float: left;
  margin-top: 10px;
}

.location_block {
  width: 170px;
  height: 20px;
  display: block;
  text-align: left;
  padding: 1px;
  float: left;
  margin-top: 10px;
}

.interest_block {
  height: 20px;
  display: block;
  text-align: left;
  font-size: 14px;
  padding: 1px;
  float: left;
  margin-top: 10px;
}

.button_header {
  width: 90px;
  height: 20px;
  display: block;
  float: left;
  margin-top: -15px;
}

.name_header {
  width: 100px;
  height: 20px;
  display: block;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: 700;
  padding: 1px;
  float: left;
  margin-top: -15px;
  margin-left: 35px;
  margin-right: 35px;
  border-radius: 5px;
  border-left: 2px solid #5A5A5A;
  border-right: 2px solid #5A5A5A;
  background-color: #ffffff;
}

.date_header {
  width: 100px;
  height: 20px;
  display: block;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: 700;
  padding: 1px;
  float: left;
  margin-top: -15px;
  margin-left: 35px;
  margin-right: 35px;
  border-radius: 5px;
  border-left: 2px solid #5A5A5A;
  border-right: 2px solid #5A5A5A;
  background-color: #ffffff;
}

.time_header {
  width: 100px;
  height: 20px;
  display: block;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: 700;
  padding: 1px;
  float: left;
  margin-top: -15px;
  margin-left: 35px;
  margin-right: 35px;
  border-radius: 5px;
  border-left: 2px solid #5A5A5A;
  border-right: 2px solid #5A5A5A;
  background-color: #ffffff;
}

.location_header {
  width: 100px;
  height: 20px;
  display: block;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: 700;
  padding: 1px;
  float: left;
  margin-top: -15px;
  margin-left: 35px;
  margin-right: 35px;
  border-radius: 5px;
  border-left: 2px solid #5A5A5A;
  border-right: 2px solid #5A5A5A;
  background-color: #ffffff;
}

#access_block {
  
  display: block;
  
}



/*-----------------------------------------------
			MECHANICAL DESIGN BUTTONS
---------------------------------------------- */

.red_mech_button {
	margin-top: 2px;
  	margin-bottom: 10px; 
  	display: block;
  	width: 270px;
  	height: 33px;
  	float: right;
  	color: #ffffff;
  	text-align: center;
  	font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
  	line-height: 250%;
  	background: #961212;
}
.red_mech_button:hover {
	background-color: #5A5A5A;
  	font-size: 16px;
  	font-family: Arial, Helvetica, sans-serif;
    line-height: 200%;
  	font-weight: bold;
}


.sml_red_mech_button {
	margin-top: 2px;
  	margin-bottom: 10px; 
  	display: block;
  	width: 170px;
  	height: 33px;
  	float: right;
  	color: #ffffff;
  	text-align: center;
  	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
  	line-height: 250%;
  	background: #961212;
}
.sml_red_mech_button:hover {
	background-color: #5A5A5A;
  	font-size: 14px;
  	font-family: Arial, Helvetica, sans-serif;
    line-height: 200%;
  	font-weight: bold;
}

.training_red_mech_button {
	margin-top: 2px;
  	margin-bottom: 10px; 
  	display: block;
  	width: 250px;
  	height: 33px;
  	float: right;
  	color: #ffffff;
  	text-align: center;
  	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
  	line-height: 250%;
  	background: #961212;
}
.training_red_mech_button:hover {
	background-color: #5A5A5A;
  	font-size: 12px;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #ffffff;
    line-height: 250%;
  	font-weight: bold;
}


/* ---------------------------------------------
	CUSTOM CODE FOR MEMBERSHIP PAGE
----------------------------------------------*/

.member_block_style {
  width: 100%;
  margin-bottom: 25px;
  float: left;
}

.member_heading_style {
  width: 100%;
  font-family: arial, helvetica, sans-serif;
  padding: 5px;
  border-radius: 5px;
  border: 2px solid #5A5A5A;
  background-color: #ababab;
  float: left;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.member_details_style {
  width: 70%; 
  font-family: arial, helvetica, sans-serif; 
  padding: 5px; 
  font-size: 12px; 
  float: left; 
  min-height: 45px;
}

.member_apply_style {
  width: 28%;
  font-family: arial, helvetica, sans-serif;
  padding: 5px;
  font-size: 14px;
  float: left;
  min-height: 45px;
  line-height: 300%;
}


/*-----------------------------
	SIDEBAR CONFIGURATION
------------------------------- */

.sidebar_box_style {
    width: 100%;
    font-family: arial, helvetica, sans-serif;
    padding: 5px;
    border-radius: 5px;
    border: 2px solid #5A5A5A;
    background-color: #ababab3b;
    float: left;
}
  
.sidebar_title_styling {
  
  font-family: arial, helvetica, sans-serif;
  font-size: 12pt;
  color: #0270ac;
  font-weight: bold;
}

.sidebar_text_style {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
}


/*-------------------------------
CUSTOM CODE FOR MEETING ROOM PAGE
------------------------------ */

.member_block_style {
  width: 100%;
  margin-bottom: 25px;
  float: left;
}

.meeting_heading_style {
  width: 100%;
  font-family: arial, helvetica, sans-serif;
  padding: 5px;
  border-radius: 5px;
  border: 2px solid #5A5A5A;
  background-color: #ababab;
  float: left;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.meeting_details_style {
  width: 70%; 
  font-family: arial, helvetica, sans-serif; 
  padding: 15px 5px 5px 5px; 
  font-size: 12px; 
  float: left; 
  min-height: 45px;
}

/* ---------------------------------------------
	CUSTOM CODE FOR FAQ PAGE
----------------------------------------------*/

.faq {
    font-family: arial, helvetica, sans-serif;
    font-size: 12pt;
    color: #ffffff;
    background-color: #961212;
    font-weight: bold;
    margin-bottom: 10px;
    border: 2px solid #961212;
    padding-left: 10px;
    max-width: 60%;
  	height: 45px;
    line-height: 45px;
}

.faq:hover {
    font-size: 14pt;
    background-color: #5A5A5A;
    cursor: pointer;
}

.faq_sub {
  	font-family: arial, helvetica, sans-serif;
    font-size: 10pt;
    color: #0270AC;
    font-weight: bold;
    margin: 5px 0px 5px 10px;;
    padding: 5px;
/*    max-width: 60%; */
    min-width: 320px;
    height: 25px;
}

.faq_sub:hover {
    font-size: 12pt;
    cursor: pointer;
}

.faq_sub_text {
  	font-family: arial, helvetica, sans-serif;
    font-size: 10pt;
    margin-left: 15px;;
    padding: 5px;
}

.hide-qr {
  float: right;
}

@media only screen and (max-width: 600px) {
.hide-qr {
    display:none;
  }
}

.hide-scroll {
  float: right;
  display: none;
}

@media only screen and (max-width: 600px) {
.hide-scroll {
    display:block;
  }
}

.stores-block {
  display:block;
}

.display-stores {
  float: left !important;
  max-width: 45%;
}

.clear{width: 100%; clear: both; height: 0px; line-height:0px;}

